<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_messageteacher', language 'it', version '2.4'.
 *
 * @package     block_messageteacher
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enablegroups'] = 'Abilita supporto ai gruppi';
$string['groupsdesc'] = 'Gli studenti visualizzeranno solo i docenti assegnati al proprio gruppo';
$string['includecoursecat'] = 'Includi docenti dalla categoria di corsi';
$string['includecoursecatdesc'] = 'Saranno visualizzati gli utenti con ruolo di docente assegnato nella categoria di appartenenza del corso, oltre agli utenti con il ruolo docente assegnato nel corso stesso.';
$string['nogroupmembership'] = 'Non sei membro di nessun gruppo';
$string['nogroupteachers'] = 'Il docente non è stato ancora assegnato al tuo gruppo';
$string['pluginname'] = 'Invia messaggio al docente';
$string['pluginnameplural'] = 'Invia messaggio ai docenti';
$string['rolesdesc'] = 'Seleziona tutti i ruoli docente o assegnati a persone cui i discenti potrebbero voler inviare una richiesta di aiuto';
$string['showuserpictures'] = 'Visualizza immagini utente';
$string['showuserpicturesdesc'] = 'L\'immagine del docente sarà visualizzata accanto al nome';
$string['teachersinclude'] = '"Docenti" include:';
