<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'it', version '2.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Aggiungere etichette';
$string['labeltext'] = 'Testo visualizzato dall\'etichetta';
$string['modulename'] = 'Etichetta';
$string['modulename_help'] = 'Il modulo etichetta consente di inserire immagini e testo nella pagina home del corso, assieme ai link ad attività e risorse. Le etichette sono molto versatili e possono aiutano a rendere gradevole l\'aspetto del corso.

È possibile usare le etichette per:

* Dividere elenchi di attività con sottotitoli o immagini
* Visualizzare video e suoni direttamente nella pagina home del corso
* Aggiungere brevi descrizioni delle sezioni del corso';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etichette';
$string['pluginadministration'] = 'Gestione etichetta';
$string['pluginname'] = 'Etichetta';
