<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'it', version '2.4'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'Plug-in di rilevamento plagio Compilatio';
$string['compilatio_draft_submit'] = 'Quando il documento deve essere analizzato con Compilatio';
$string['compilatio_studentemail'] = 'Invia email allo studente';
$string['compilatio_studentemail_help'] = 'Consente di inviare email allo studente a valle dell\'analisi di un documento per avvisarlo che è disponibile l\'analisi.';
$string['compilatiodefaults'] = 'Valori di default per Compilatio';
$string['defaultupdated'] = 'I valori di default sono stati aggiornati';
$string['enabledandworking'] = 'Il plug-in Compilatio è attivo e funzionale.';
$string['failedanalysis'] = 'Compilatio non è riuscito ad analizzare il documento:';
$string['filereset'] = 'Un documento è stato azzerato per ri-caricamento su Compilatio';
$string['pending'] = 'Il documento è in attesa di essere inviato a Compilatio';
$string['pluginname'] = 'Plug-in Compilatio per il rilevamento plagio';
$string['previouslysubmitted'] = 'Inviato in precedenza come';
$string['report'] = 'report';
$string['savedconfigsuccess'] = 'I parametri sono stati salvati correttamente';
$string['showwhenclosed'] = 'L\'attività chiude';
$string['startanalysis'] = 'Avvia analisi';
$string['studentdisclosuredefault'] = 'L\'insieme dei documenti inviati sarà analizzato dal servizio di rilevamento del plagio di Compilatio';
$string['studentemailcontent'] = 'Il documento che caricato in {$a->modulename} in {$a->coursename} è stato analizzato dal software di rilevamento del plagio Compilatio {$a->modulelink}';
$string['studentemailsubject'] = 'Il documento è stato analizzato da Compilatio';
$string['submitondraft'] = 'Invia il documento non appena caricato';
$string['submitonfinal'] = 'Invia il documento quando uno studente lo invia per l\'analisi';
$string['unknownwarning'] = 'Si è verificato un errore durante l\'invio del documento a Compilatio';
$string['waitingforanalysis'] = 'Questo file sarà processato su {$a}';
