<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'it', version '2.4'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Punti da assegnare';
$string['blocktitle'] = 'Titolo del blocco';
$string['configuration'] = 'Configurazione blocco classifica';
$string['defaultpoints'] = 'Punti predefiniti';
$string['forumpoints'] = 'Punti per il forum';
$string['nostudents'] = 'Nessuno studente in classifica';
$string['pagepoints'] = 'Punti per la pagina';
$string['pluginname'] = 'Blocco Classifica';
$string['ranking'] = 'Classifica';
$string['ranking:addinstance'] = 'Aggiungere un blocco classifica';
$string['rankingsize'] = 'Dimensione classifica';
$string['rankingsize_help'] = 'Numero di studenti da visualizzare in classifica';
$string['resourcepoints'] = 'Punti per la risorsa';
$string['table_name'] = 'Nome';
$string['table_points'] = 'Punti';
$string['table_position'] = 'Pos';
$string['workshoppoints'] = 'Punti per il workshop';
